{{
  "vnfdId": "{vnfdId}",
  "extVirtualLinks": [
  {
    "id": "",
    "vimConnectionId": "",
    "resourceProviderId": "",
    "resourceId": ""
  }
  ],
  "extManagedVirtualLinks": [
  {
    "id": "",
    "vnfVirtualLinkDescId": "",
    "resourceId": ""
  }
  ],
  "additionalParams": {},
  "vnfConfigurableProperties": {}
}}